SDL_HasNEON(3)

NAME
SDL_HasNEON - Determine whether the CPU has NEON (ARM SIMD) features.

SYNOPSIS
#include <SDL3/SDL_cpuinfo.h>

bool SDL_HasNEON(void);

DESCRIPTION
This always returns false on CPUs that aren't using ARM instruction sets.

RETURN VALUE
Returns true if the CPU has ARM NEON features or false if not.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.